elytron-oidc-client=Elytron OIDC \u7684 WildFly \u6269\u5C55
elytron-oidc-client.add=\u6DFB\u52A0 Elytron OIDC \u5B50\u7CFB\u7EDF
elytron-oidc-client.remove=\u5220\u9664 Elytron OIDC \u5B50\u7CFB\u7EDF
elytron-oidc-client.realm=Keycloak \u57DF
elytron-oidc-client.provider=OpenID Connect \u4F9B\u5E94\u5546
elytron-oidc-client.secure-deployment=\u7531 OpenID Connect \u4F9B\u5E94\u5546\u4FDD\u62A4\u7684\u90E8\u7F72

elytron-oidc-client.realm.add=\u5411\u5B50\u7CFB\u7EDF\u6DFB\u52A0\u57DF\u5B9A\u4E49
elytron-oidc-client.realm.remove=\u4ECE\u5B50\u7CFB\u7EDF\u4E2D\u5220\u9664\u57DF
elytron-oidc-client.realm.realm-public-key=\u57DF\u7684\u516C\u94A5
elytron-oidc-client.realm.auth-server-url=Realm Auth \u670D\u52A1\u5668\u7684\u57FA\u7840 URL
elytron-oidc-client.realm.provider-url=\u4F9B\u5E94\u5546 URL
elytron-oidc-client.realm.disable-trust-manager=\u5728\u53D1\u51FA\u9002\u914D\u5668 HTTPS \u8BF7\u6C42\u65F6\uFF0C\u9002\u914D\u5668\u4E0D\u4F1A\u4F7F\u7528\u4FE1\u4EFB\u7BA1\u7406\u5668
elytron-oidc-client.realm.ssl-required=\u4E0E OpenID \u4F9B\u5E94\u5546\u8FDB\u884C\u5E8F\u901A\u4FE1\u662F\u5426\u5E94\u901A\u8FC7 HTTPS \u3002\u6709\u6548\u503C\u4E3A\uFF1A"all" - \u59CB\u7EC8\u9700\u8981 HTTPS\uFF0C"external" - \u53EA\u5BF9\u5916\u90E8\u8BF7\u6C42\u9700\u8981\u901A\u8FC7 HTTPS\uFF0C"none" \u4E0D\u9700\u8981 HTTPS\u3002\u9ED8\u8BA4\u503C\u4E3A "external"\u3002\u5BF9\u4E8E\u751F\u4EA7\u73AF\u5883\uFF0C\u5E94\u8BBE\u7F6E\u4E3A"all"\u3002
elytron-oidc-client.realm.confidential-port=\u6307\u5B9A Realm Auth \u670D\u52A1\u5668\u4F7F\u7528\u7684\u673A\u5BC6\u7AEF\u53E3 (SSL/TLS)
elytron-oidc-client.realm.allow-any-hostname=\u5982\u679C\u4E3A true\uFF0C\u5219\u5728\u901A\u8FC7 HTTPS \u4E0E OpenID \u4F9B\u5E94\u5546\u901A\u4FE1\u65F6\u4F1A\u8DF3\u8FC7\u4E3B\u673A\u540D\u9A8C\u8BC1\u3002\u9ED8\u8BA4\u503C\u4E3A false\u3002\u5728\u6D4B\u8BD5\u73AF\u5883\u73AF\u5883\u4E2D\u53EF\u80FD\u9700\u8981\u4FEE\u6539\u8FD9\u4E2A\u8BBE\u7F6E\uFF0C\u4F46\u5728\u751F\u4EA7\u73AF\u5883\u4E2D\u4E0D\u8981\u5C06\u5B83\u8BBE\u7F6E\u4E3A true\u3002
elytron-oidc-client.realm.truststore=\u7528\u4E8E\u9002\u914D\u5668\u5BA2\u6237\u7AEF HTTPS \u8BF7\u6C42\u7684\u4FE1\u4EFB\u5B58\u50A8
elytron-oidc-client.realm.truststore-password=\u4FE1\u4EFB\u5B58\u50A8\u7684\u5BC6\u7801
elytron-oidc-client.realm.connection-pool-size=\u9002\u914D\u5668\u4F7F\u7528\u7684\u5BA2\u6237\u7AEF\u7684\u8FDE\u63A5\u6C60\u5927\u5C0F
elytron-oidc-client.realm.enable-cors=\u542F\u7528 Keycloak CORS \u652F\u6301
elytron-oidc-client.realm.client-keystore=\u5728\u901A\u8FC7 HTTPS \u4E0E OpenID \u4F9B\u5E94\u5546\u901A\u4FE1\u65F6\u4F7F\u7528\u7684\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u8DEF\u5F84\u3002\u8FD9\u662F\u53EF\u9009\u7684\u3002
elytron-oidc-client.realm.client-keystore-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore\uFF0C\u5219\u9700\u8981\u8FD9\u4E2A\u5BC6\u7801\u3002
elytron-oidc-client.realm.client-key-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore\uFF0C\u5219\u9700\u8981\u8FD9\u4E2A\u5BC6\u7801\u3002
elytron-oidc-client.realm.cors-max-age=CORS max-age \u6807\u5934
elytron-oidc-client.realm.cors-allowed-headers=CORS \u5141\u8BB8\u7684\u6807\u5934
elytron-oidc-client.realm.cors-allowed-methods=CORS \u5141\u8BB8\u7684\u65B9\u6CD5
elytron-oidc-client.realm.cors-exposed-headers=CORS \u516C\u5F00\u7684\u6807\u5934
elytron-oidc-client.realm.expose-token=\u542F\u7528\u516C\u5F00\u8BBF\u95EE\u4EE4\u724C\u7684\u5B89\u5168 URL
elytron-oidc-client.realm.auth-server-url-for-backend-requests=\u7528\u4E8E\u5411\u8EAB\u4EFD\u9A8C\u8BC1\u670D\u52A1\u5668\u8FDB\u884C\u540E\u53F0\u8C03\u7528\u7684 URL
elytron-oidc-client.realm.always-refresh-token=\u5728\u6BCF\u4E2A web \u8BF7\u6C42\u4E0A\u5237\u65B0\u4EE4\u724C
elytron-oidc-client.realm.register-node-at-startup=\u96C6\u7FA4\u8BBE\u7F6E
elytron-oidc-client.realm.register-node-period=\u91CD\u65B0\u6CE8\u518C\u8282\u70B9\u7684\u9891\u7387
elytron-oidc-client.realm.token-store=\u7528\u4E8E\u8EAB\u4EFD\u9A8C\u8BC1\u4F1A\u8BDD\u6570\u636E\u7684 Cookie \u6216\u4F1A\u8BDD\u5B58\u50A8
elytron-oidc-client.realm.principal-attribute=\u6307\u5B9A\u4F7F\u7528\u54EA\u4E2A\u6765\u81EA ID \u4EE4\u724C\u7684\u58F0\u660E\u503C\u4F5C\u4E3A\u8EAB\u4EFD\u7684\u4E3B\u4F53
elytron-oidc-client.realm.autodetect-bearer-only=\u81EA\u52A8\u68C0\u6D4B\u53EA\u6301\u6709\u8005\u7684\u8BF7\u6C42
elytron-oidc-client.realm.ignore-oauth-query-parameter=\u7981\u7528 access_token \u7684\u67E5\u8BE2\u53C2\u6570\u89E3\u6790
elytron-oidc-client.realm.proxy-url=HTTP \u4EE3\u7406\u7684 URL\uFF08\u5982\u679C\u4F7F\u7528\uFF09\u3002
elytron-oidc-client.realm.verify-token-audience=\u5982\u679C\u4E3A true\uFF0C\u5219\u5728 bearer-only \u8EAB\u4EFD\u9A8C\u8BC1\u8FC7\u7A0B\u4E2D\uFF0C\u9002\u914D\u5668\u5C06\u9A8C\u8BC1\u4EE4\u724C\u662F\u5426\u5305\u542B\u6B64\u5BA2\u6237\u7AEF\u540D\u79F0\uFF08\u8D44\u6E90\uFF09\u4F5C\u4E3A\u4F7F\u7528\u8005
elytron-oidc-client.realm.socket-timeout-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u7B49\u5F85\u6570\u636E\u7684\u5957\u63A5\u5B57\u8D85\u65F6
elytron-oidc-client.realm.connection-ttl-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u5B58\u6D3B\u7684\u8FDE\u63A5\u65F6\u95F4
elytron-oidc-client.realm.connection-timeout-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u5EFA\u7ACB\u4E0E\u8FDC\u7A0B\u4E3B\u673A\u8FDE\u63A5\u7684\u8D85\u65F6\u65F6\u95F4
elytron-oidc-client.realm.token-signature-algorithm=OpenID \u4F9B\u5E94\u5546\u4F7F\u7528\u7684\u4EE4\u724C\u7B7E\u540D\u7B97\u6CD5

elytron-oidc-client.provider.add=\u5411\u5B50\u7CFB\u7EDF\u6DFB\u52A0\u57DF\u5B9A\u4E49
elytron-oidc-client.provider.remove=\u4ECE\u5B50\u7CFB\u7EDF\u4E2D\u5220\u9664\u57DF
elytron-oidc-client.provider.realm-public-key=\u57DF\u7684\u516C\u94A5
elytron-oidc-client.provider.auth-server-url=Realm Auth \u670D\u52A1\u5668\u7684\u57FA\u7840 URL
elytron-oidc-client.provider.provider-url=\u4F9B\u5E94\u5546 URL
elytron-oidc-client.provider.disable-trust-manager=\u5728\u53D1\u51FA\u9002\u914D\u5668 HTTPS \u8BF7\u6C42\u65F6\uFF0C\u9002\u914D\u5668\u4E0D\u4F1A\u4F7F\u7528\u4FE1\u4EFB\u7BA1\u7406\u5668
elytron-oidc-client.provider.ssl-required=\u4E0E OpenID \u4F9B\u5E94\u5546\u8FDB\u884C\u5E8F\u901A\u4FE1\u662F\u5426\u5E94\u901A\u8FC7 HTTPS \u3002\u6709\u6548\u503C\u4E3A\uFF1A"all" - \u59CB\u7EC8\u9700\u8981 HTTPS\uFF0C"external" - \u53EA\u5BF9\u5916\u90E8\u8BF7\u6C42\u9700\u8981\u901A\u8FC7 HTTPS\uFF0C"none" \u4E0D\u9700\u8981 HTTPS\u3002\u9ED8\u8BA4\u503C\u4E3A "external"\u3002\u5BF9\u4E8E\u751F\u4EA7\u73AF\u5883\uFF0C\u5E94\u8BBE\u7F6E\u4E3A"all"\u3002
elytron-oidc-client.provider.confidential-port=\u6307\u5B9A Realm Auth \u670D\u52A1\u5668\u4F7F\u7528\u7684\u673A\u5BC6\u7AEF\u53E3 (SSL/TLS)
elytron-oidc-client.provider.allow-any-hostname=\u5982\u679C\u4E3A true\uFF0C\u5219\u5728\u901A\u8FC7 HTTPS \u4E0E OpenID \u4F9B\u5E94\u5546\u901A\u4FE1\u65F6\u4F1A\u8DF3\u8FC7\u4E3B\u673A\u540D\u9A8C\u8BC1\u3002\u9ED8\u8BA4\u503C\u4E3A false\u3002\u5728\u6D4B\u8BD5\u73AF\u5883\u73AF\u5883\u4E2D\u53EF\u80FD\u9700\u8981\u4FEE\u6539\u8FD9\u4E2A\u8BBE\u7F6E\uFF0C\u4F46\u5728\u751F\u4EA7\u73AF\u5883\u4E2D\u4E0D\u8981\u5C06\u5B83\u8BBE\u7F6E\u4E3A true\u3002
elytron-oidc-client.provider.truststore=\u7528\u4E8E\u9002\u914D\u5668\u5BA2\u6237\u7AEF HTTPS \u8BF7\u6C42\u7684\u4FE1\u4EFB\u5B58\u50A8
elytron-oidc-client.provider.truststore-password=\u4FE1\u4EFB\u5B58\u50A8\u7684\u5BC6\u7801
elytron-oidc-client.provider.connection-pool-size=\u9002\u914D\u5668\u4F7F\u7528\u7684\u5BA2\u6237\u7AEF\u7684\u8FDE\u63A5\u6C60\u5927\u5C0F
elytron-oidc-client.provider.enable-cors=\u542F\u7528 Keycloak CORS \u652F\u6301
elytron-oidc-client.provider.client-keystore=\u5728\u901A\u8FC7 HTTPS \u4E0E OpenID \u4F9B\u5E94\u5546\u901A\u4FE1\u65F6\u4F7F\u7528\u7684\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u8DEF\u5F84\u3002\u8FD9\u662F\u53EF\u9009\u7684\u3002
elytron-oidc-client.provider.client-keystore-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore\uFF0C\u5219\u9700\u8981\u8FD9\u4E2A\u5BC6\u7801\u3002
elytron-oidc-client.provider.client-key-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore\uFF0C\u5219\u9700\u8981\u8FD9\u4E2A\u5BC6\u7801\u3002
elytron-oidc-client.provider.cors-max-age=CORS max-age \u6807\u5934
elytron-oidc-client.provider.cors-allowed-headers=CORS \u5141\u8BB8\u7684\u6807\u5934
elytron-oidc-client.provider.cors-allowed-methods=CORS \u5141\u8BB8\u7684\u65B9\u6CD5
elytron-oidc-client.provider.cors-exposed-headers=CORS \u516C\u5F00\u7684\u6807\u5934
elytron-oidc-client.provider.expose-token=\u542F\u7528\u516C\u5F00\u8BBF\u95EE\u4EE4\u724C\u7684\u5B89\u5168 URL
elytron-oidc-client.provider.auth-server-url-for-backend-requests=\u7528\u4E8E\u5411\u8EAB\u4EFD\u9A8C\u8BC1\u670D\u52A1\u5668\u8FDB\u884C\u540E\u53F0\u8C03\u7528\u7684 URL
elytron-oidc-client.provider.always-refresh-token=\u5728\u6BCF\u4E2A web \u8BF7\u6C42\u4E0A\u5237\u65B0\u4EE4\u724C
elytron-oidc-client.provider.register-node-at-startup=\u96C6\u7FA4\u8BBE\u7F6E
elytron-oidc-client.provider.register-node-period=\u91CD\u65B0\u6CE8\u518C\u8282\u70B9\u7684\u9891\u7387
elytron-oidc-client.provider.token-store=\u7528\u4E8E\u8EAB\u4EFD\u9A8C\u8BC1\u4F1A\u8BDD\u6570\u636E\u7684 Cookie \u6216\u4F1A\u8BDD\u5B58\u50A8
elytron-oidc-client.provider.principal-attribute=\u6307\u5B9A\u4F7F\u7528\u54EA\u4E2A\u6765\u81EA ID \u4EE4\u724C\u7684\u58F0\u660E\u503C\u4F5C\u4E3A\u8EAB\u4EFD\u7684\u4E3B\u4F53
elytron-oidc-client.provider.autodetect-bearer-only=\u81EA\u52A8\u68C0\u6D4B\u53EA\u6301\u6709\u8005\u7684\u8BF7\u6C42
elytron-oidc-client.provider.ignore-oauth-query-parameter=\u7981\u7528 access_token \u7684\u67E5\u8BE2\u53C2\u6570\u89E3\u6790
elytron-oidc-client.provider.proxy-url=HTTP \u4EE3\u7406\u7684 URL\uFF08\u5982\u679C\u4F7F\u7528\uFF09\u3002
elytron-oidc-client.provider.verify-token-audience=\u5982\u679C\u4E3A true\uFF0C\u5219\u5728 bearer-only \u8EAB\u4EFD\u9A8C\u8BC1\u8FC7\u7A0B\u4E2D\uFF0C\u9002\u914D\u5668\u5C06\u9A8C\u8BC1\u4EE4\u724C\u662F\u5426\u5305\u542B\u6B64\u5BA2\u6237\u7AEF\u540D\u79F0\uFF08\u8D44\u6E90\uFF09\u4F5C\u4E3A\u4F7F\u7528\u8005
elytron-oidc-client.provider.socket-timeout-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u7B49\u5F85\u6570\u636E\u7684\u5957\u63A5\u5B57\u8D85\u65F6
elytron-oidc-client.provider.connection-ttl-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u5B58\u6D3B\u7684\u8FDE\u63A5\u65F6\u95F4
elytron-oidc-client.provider.connection-timeout-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u5EFA\u7ACB\u4E0E\u8FDC\u7A0B\u4E3B\u673A\u8FDE\u63A5\u7684\u8D85\u65F6\u65F6\u95F4
elytron-oidc-client.provider.token-signature-algorithm=OpenID \u4F9B\u5E94\u5546\u4F7F\u7528\u7684\u4EE4\u724C\u7B7E\u540D\u7B97\u6CD5

elytron-oidc-client.secure-deployment.add=\u6DFB\u52A0\u7531 OpenID Connect \u4F9B\u5E94\u5546\u4FDD\u62A4\u7684\u90E8\u7F72
elytron-oidc-client.secure-deployment.remove=\u5220\u9664\u7531 OpenID Connect \u4F9B\u5E94\u5546\u4FDD\u62A4\u7684\u90E8\u7F72
elytron-oidc-client.secure-deployment.realm=Keycloak realm
elytron-oidc-client.secure-deployment.provider=OpenID \u4F9B\u5E94\u5546
elytron-oidc-client.secure-deployment.realm-public-key=\u57DF\u7684\u516C\u94A5
elytron-oidc-client.secure-deployment.auth-server-url=Realm Auth \u670D\u52A1\u5668\u7684\u57FA\u7840 URL
elytron-oidc-client.secure-deployment.provider-url=\u4F9B\u5E94\u5546 URL
elytron-oidc-client.secure-deployment.disable-trust-manager=\u5728\u53D1\u51FA\u9002\u914D\u5668 HTTPS \u8BF7\u6C42\u65F6\uFF0C\u9002\u914D\u5668\u4E0D\u4F1A\u4F7F\u7528\u4FE1\u4EFB\u7BA1\u7406\u5668
elytron-oidc-client.secure-deployment.ssl-required=\u4E0E OpenID \u4F9B\u5E94\u5546\u8FDB\u884C\u5E8F\u901A\u4FE1\u662F\u5426\u5E94\u901A\u8FC7 HTTPS \u3002\u6709\u6548\u503C\u4E3A\uFF1A"all" - \u59CB\u7EC8\u9700\u8981 HTTPS\uFF0C"external" - \u53EA\u5BF9\u5916\u90E8\u8BF7\u6C42\u9700\u8981\u901A\u8FC7 HTTPS\uFF0C"none" \u4E0D\u9700\u8981 HTTPS\u3002\u9ED8\u8BA4\u503C\u4E3A "external"\u3002\u5BF9\u4E8E\u751F\u4EA7\u73AF\u5883\uFF0C\u5E94\u8BBE\u7F6E\u4E3A"all"\u3002
elytron-oidc-client.secure-deployment.confidential-port=\u6307\u5B9A Realm Auth \u670D\u52A1\u5668\u4F7F\u7528\u7684\u673A\u5BC6\u7AEF\u53E3 (SSL/TLS)
elytron-oidc-client.secure-deployment.allow-any-hostname=\u5982\u679C\u4E3A true\uFF0C\u5219\u5728\u901A\u8FC7 HTTPS \u4E0E OpenID \u4F9B\u5E94\u5546\u901A\u4FE1\u65F6\u4F1A\u8DF3\u8FC7\u4E3B\u673A\u540D\u9A8C\u8BC1\u3002\u9ED8\u8BA4\u503C\u4E3A false\u3002\u5728\u6D4B\u8BD5\u73AF\u5883\u73AF\u5883\u4E2D\u53EF\u80FD\u9700\u8981\u4FEE\u6539\u8FD9\u4E2A\u8BBE\u7F6E\uFF0C\u4F46\u5728\u751F\u4EA7\u73AF\u5883\u4E2D\u4E0D\u8981\u5C06\u5B83\u8BBE\u7F6E\u4E3A true\u3002
elytron-oidc-client.secure-deployment.truststore=\u7528\u4E8E\u9002\u914D\u5668\u5BA2\u6237\u7AEF HTTPS \u8BF7\u6C42\u7684\u4FE1\u4EFB\u5B58\u50A8
elytron-oidc-client.secure-deployment.truststore-password=\u4FE1\u4EFB\u5B58\u50A8\u7684\u5BC6\u7801
elytron-oidc-client.secure-deployment.connection-pool-size=\u9002\u914D\u5668\u4F7F\u7528\u7684\u5BA2\u6237\u7AEF\u7684\u8FDE\u63A5\u6C60\u5927\u5C0F
elytron-oidc-client.secure-deployment.resource=\u5E94\u7528\u7A0B\u5E8F\u540D\u79F0
elytron-oidc-client.secure-deployment.client-id=\u5BA2\u6237\u7AEF ID
elytron-oidc-client.secure-deployment.use-resource-role-mappings=\u4F7F\u7528\u4EE4\u724C\u7684\u8D44\u6E90\u7EA7\u522B\u6743\u9650
elytron-oidc-client.secure-deployment.redirect-rewrite-rule=\u4E3A\u91CD\u5B9A\u5411 URI \u5E94\u7528\u91CD\u5199\u89C4\u5219
elytron-oidc-client.secure-deployment.bearer-only=\u4EC5 bearer Token Auth
elytron-oidc-client.secure-deployment.enable-basic-auth=\u542F\u7528\u57FA\u672C\u8EAB\u4EFD\u9A8C\u8BC1
elytron-oidc-client.secure-deployment.public-client=\u516C\u5171\u5BA2\u6237\u7AEF
elytron-oidc-client.secure-deployment.enable-cors=\u542F\u7528 Keycloak CORS \u652F\u6301
elytron-oidc-client.secure-deployment.autodetect-bearer-only=\u81EA\u52A8\u68C0\u6D4B\u53EA\u6301\u6709\u8005\u7684\u8BF7\u6C42
elytron-oidc-client.secure-deployment.client-keystore=\u5728\u901A\u8FC7 HTTPS \u4E0E OpenID \u4F9B\u5E94\u5546\u901A\u4FE1\u65F6\u4F7F\u7528\u7684\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u8DEF\u5F84\u3002\u8FD9\u662F\u53EF\u9009\u7684\u3002
elytron-oidc-client.secure-deployment.client-keystore-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore\uFF0C\u5219\u9700\u8981\u8FD9\u4E2A\u5BC6\u7801\u3002
elytron-oidc-client.secure-deployment.client-key-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore\uFF0C\u5219\u9700\u8981\u8FD9\u4E2A\u5BC6\u7801\u3002
elytron-oidc-client.secure-deployment.cors-max-age=CORS max-age \u6807\u5934
elytron-oidc-client.secure-deployment.cors-allowed-headers=CORS \u5141\u8BB8\u7684\u6807\u5934
elytron-oidc-client.secure-deployment.cors-allowed-methods=CORS \u5141\u8BB8\u7684\u65B9\u6CD5
elytron-oidc-client.secure-deployment.cors-exposed-headers=CORS \u516C\u5F00\u7684\u6807\u5934
elytron-oidc-client.secure-deployment.expose-token=\u542F\u7528\u516C\u5F00\u8BBF\u95EE\u4EE4\u724C\u7684\u5B89\u5168 URL
elytron-oidc-client.secure-deployment.auth-server-url-for-backend-requests=\u7528\u4E8E\u5411\u8EAB\u4EFD\u9A8C\u8BC1\u670D\u52A1\u5668\u8FDB\u884C\u540E\u53F0\u8C03\u7528\u7684 URL
elytron-oidc-client.secure-deployment.always-refresh-token=\u5728\u6BCF\u4E2A web \u8BF7\u6C42\u4E0A\u5237\u65B0\u4EE4\u724C
elytron-oidc-client.secure-deployment.register-node-at-startup=\u96C6\u7FA4\u8BBE\u7F6E
elytron-oidc-client.secure-deployment.register-node-period=\u91CD\u65B0\u6CE8\u518C\u8282\u70B9\u7684\u9891\u7387
elytron-oidc-client.secure-deployment.token-store=\u7528\u4E8E\u8EAB\u4EFD\u9A8C\u8BC1\u4F1A\u8BDD\u6570\u636E\u7684 Cookie \u6216\u4F1A\u8BDD\u5B58\u50A8
elytron-oidc-client.secure-deployment.principal-attribute=\u6307\u5B9A\u4F7F\u7528\u54EA\u4E2A\u6765\u81EA ID \u4EE4\u724C\u7684\u58F0\u660E\u503C\u4F5C\u4E3A\u8EAB\u4EFD\u7684\u4E3B\u4F53
elytron-oidc-client.secure-deployment.turn-off-change-session-id-on-login=\u5728\u6210\u529F\u767B\u5F55\u65F6\u4F1A\u9ED8\u8BA4\u66F4\u6539\u4F1A\u8BDD ID\u3002\u5982\u679C\u4E0D\u9700\u8981\u8FD9\u4E2A\u884C\u4E3A\uFF0C\u8BF7\u5C06\u5176\u66F4\u6539\u4E3A true
elytron-oidc-client.secure-deployment.token-minimum-time-to-live=\u5982\u679C\u5F53\u524D\u7684\u4EE4\u724C\u5DF2\u8FC7\u671F\uFF0C\u6216\u8005\u5C06\u5728 'token-minimum-time-to-live' \u79D2\u5185\u8FC7\u671F\uFF0C\u9002\u914D\u5668\u4F1A\u5237\u65B0\u4EE4\u724C
elytron-oidc-client.secure-deployment.min-time-between-jwks-requests=\u5982\u679C\u9002\u914D\u5668\u8BC6\u522B\u4E86\u7531\u672A\u77E5\u516C\u94A5\u7B7E\u540D\u7684\u4EE4\u724C\uFF0C\u5B83\u5C06\u5C1D\u8BD5\u4ECE elytron-oidc-client \u670D\u52A1\u5668\u4E0B\u8F7D\u65B0\u7684\u516C\u94A5\u3002\u4F46\u662F\uFF0C\u5982\u679C\u5DF2\u5728\u5C11\u4E8E 'min-time-betwe between-jwks-requests' \u79D2\u5185\u5C1D\u8BD5\u4E0B\u8F7D\u65B0\u7684\u516C\u94A5\uFF0C\u5219\u4E0D\u4F1A\u5C1D\u8BD5\u4E0B\u8F7D\u3002
elytron-oidc-client.secure-deployment.public-key-cache-ttl=\u4E0B\u8F7D\u7684\u516C\u94A5\u6700\u957F\u6709\u6548\u671F\u3002\u8FBE\u5230\u6B64\u65F6\u95F4\u540E\uFF0C\u9002\u914D\u5668\u5F3A\u5236\u4ECE elytron-oidc-client \u670D\u52A1\u5668\u4E0B\u8F7D\u516C\u94A5
elytron-oidc-client.secure-deployment.ignore-oauth-query-parameter=\u7981\u7528 access_token \u7684\u67E5\u8BE2\u53C2\u6570\u89E3\u6790
elytron-oidc-client.secure-deployment.proxy-url=HTTP \u4EE3\u7406\u7684 URL\uFF08\u5982\u679C\u4F7F\u7528\uFF09\u3002
elytron-oidc-client.secure-deployment.verify-token-audience=\u5982\u679C\u4E3A true\uFF0C\u5219\u5728 bearer-only \u8EAB\u4EFD\u9A8C\u8BC1\u8FC7\u7A0B\u4E2D\uFF0C\u9002\u914D\u5668\u5C06\u9A8C\u8BC1\u4EE4\u724C\u662F\u5426\u5305\u542B\u6B64\u5BA2\u6237\u7AEF\u540D\u79F0\uFF08\u8D44\u6E90\uFF09\u4F5C\u4E3A\u4F7F\u7528\u8005
elytron-oidc-client.secure-deployment.adapter-state-cookie-path=\u5982\u679C\u8BBE\u7F6E\uFF0C\u5B9A\u4E49\u9002\u914D\u5668\u8BBE\u7F6E\u7684 Cookies \u4E2D\u4F7F\u7528\u7684\u8DEF\u5F84\u3002\u5728\u6839\u4E0A\u4E0B\u6587\u8DEF\u5F84\u4E2D\u90E8\u7F72\u5E94\u7528\u7A0B\u5E8F\u65F6\u4F7F\u7528\u7684\u8DEF\u5F84\u3002
elytron-oidc-client.secure-deployment.credential=\u7528\u4E8E\u4E0E OpenID Connect \u4F9B\u5E94\u5546\u901A\u4FE1\u7684\u51ED\u8BC1
elytron-oidc-client.secure-deployment.credential.add=\u6DFB\u52A0\u7528\u4E8E\u4E0E OpenID Connect \u4F9B\u5E94\u5546\u901A\u4FE1\u7684\u51ED\u8BC1
elytron-oidc-client.secure-deployment.credential.remove=\u5220\u9664\u7528\u4E8E\u4E0E OpenID Connect \u4F9B\u5E94\u5546\u901A\u4FE1\u7684\u51ED\u8BC1
elytron-oidc-client.secure-deployment.credential.client-key-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore-file\uFF0C\u5219\u9700\u8981\u6B64\u5BC6\u7801\u3002
elytron-oidc-client.secure-deployment.credential.client-keystore-password=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u7684\u5BC6\u7801\u3002\u5982\u679C\u6307\u5B9A\u4E86 client-keystore-file\uFF0C\u5219\u9700\u8981\u8FD9\u4E2A\u5BC6\u7801\u3002
elytron-oidc-client.secure-deployment.credential.client-keystore-file=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u7684\u8DEF\u5F84\u3002\u8FD9\u662F\u53EF\u9009\u7684\u3002
elytron-oidc-client.secure-deployment.credential.client-keystore-type=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u5B58\u50A8\u7C7B\u578B
elytron-oidc-client.secure-deployment.credential.client-key-alias=\u5BA2\u6237\u7AEF\u5BC6\u94A5\u522B\u540D
elytron-oidc-client.secure-deployment.credential.token-timeout=\u4EE4\u724C\u8D85\u65F6
elytron-oidc-client.secure-deployment.credential.secret=Secret
elytron-oidc-client.secure-deployment.credential.algorithm=\u7B7E\u540D JWT \u7684\u7B97\u6CD5
elytron-oidc-client.secure-deployment.redirect-rewrite-rule.add=\u4E3A\u91CD\u5B9A\u5411 URI \u6DFB\u52A0\u91CD\u5199\u89C4\u5219
elytron-oidc-client.secure-deployment.redirect-rewrite-rule.remove=\u5220\u9664\u91CD\u5B9A\u5411 URI \u7684\u91CD\u5199\u89C4\u5219
elytron-oidc-client.secure-deployment.redirect-rewrite-rule.replacement=\u66FF\u6362\u5B57\u7B26\u4E32
elytron-oidc-client.secure-deployment.socket-timeout-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u7B49\u5F85\u6570\u636E\u7684\u5957\u63A5\u5B57\u8D85\u65F6
elytron-oidc-client.secure-deployment.connection-ttl-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u5B58\u6D3B\u7684\u8FDE\u63A5\u65F6\u95F4
elytron-oidc-client.secure-deployment.connection-timeout-millis=\u4EE5\u6BEB\u79D2\u4E3A\u5355\u4F4D\u5EFA\u7ACB\u4E0E\u8FDC\u7A0B\u4E3B\u673A\u8FDE\u63A5\u7684\u8D85\u65F6\u65F6\u95F4
elytron-oidc-client.secure-deployment.token-signature-algorithm=OpenID \u4F9B\u5E94\u5546\u4F7F\u7528\u7684\u4EE4\u724C\u7B7E\u540D\u7B97\u6CD5



